body {
color: #000000;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
}

h1,h2,h3 {
color:#000066;
background-color:transparent;
}

.h3currstat {
display:block;
font-size:1em;
margin:0;
border:0;
padding:0;
}

.widebox {
float:left;
width:100%;
margin:0;
padding:0;
border:0;
}

.imgbox {
float:left;
width:45%;
padding:1%;
border:black solid 1px;
margin:1%;
text-align:center;
}

.imgbox p {
text-align:center;
font-size:.9em;
}

.infobox {
float:left;
width:45%;
padding:1%;
border:#000066 solid 1px;
margin:1%;
text-align:center;
}

.infobox p {
font-size:.85em;
}

.bar {
/* float:left; */
/* above line when active causes page break when printing */
width:100%;
}

.swri div {
float:left;
padding:10px;
min-height: 250px;
}

img {
width:auto;
height:auto;
}

table.reps {
/* height: 10em; */
/*height:auto; */
float:left; 
padding-right:2em; 
width:50%;
}

table.reps th {
background-color:#CCFFCC;
border-right: black solid 1px;
border-bottom: black solid 1px;
padding: 2px;
/*width: 4em;*/
}

table.reps td {
text-align:right;
border-right: black solid 1px;
border-bottom: black solid 1px;
padding: 2px;
/*width: 4em;*/
}

table.reps td.pgm {
border-right: black solid 1px;
border-bottom: black solid 1px;
padding: 2px;
text-align:left;
/*width: 8em;*/
}

table.reps th.column1 {
border-right: black solid 1px;
border-bottom: black solid 1px;
padding: 2px;
/*width: 8em;*/
}

table.reps thead.narr {
font-size: 90%;
}

table.reps tbody, table.reps thead {
    display: block;
}

table.reps tbody {
   overflow: auto;
   height: 500px; /* setting tbody height is req'd for scrolling */
}

table.reps thead th {
min-width: 8em;
}

table.reps tbody th,td {
min-width: 8em;
}

.sampleimage {
float:left;
width:25%;
margin-left:1em;
}

.caption {
font-size:small;
}